body
{
	background-color: #eae8e0;
	font-family: Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 130%;
	margin: 0px;
	padding: 0px;
}

a { outline: none; }

a:link, a:visited, .li a:link, .li a:visited
{
	color: #AF956C;
	text-decoration: none;
}

a:hover, .li a:hover
{
	color: #AF956C;
	text-decoration: underline;
}

h1, h2, h3, h4, h5 { line-height: 115%; }

h1
{
	margin-top: 0em;
	margin-bottom: 0.3em;
}

h2, h3, h4, h5
{
	margin-top: 0.8em;
	margin-bottom: 0.3em;
}

h1 + h2, h1 + h3, h2 + h3, h2 + h4, h3 + h4, h3 + h5, h4 + h5 { margin-top: 0em; }

h1
{
	font-size: 1.7em;
	font-weight: normal;
}

h2 { font-size: 1.4em; }
h3 { font-size: 1.2em; }
h4 { font-size: 1em; }

h5
{
	font-size: 1em;
	font-weight: normal;
	font-style: italic;
}

p
{
	margin-top: 0em;
	margin-bottom: 0.8em;
	font-size: 100%;
}

ul, ol, dl
{
	margin-top: 0.5em;
	margin-bottom: 0.8em;
}

li
{
	margin-top: 0em;
	margin-bottom: 0em;
}

select
{
	margin-bottom: 4px;

}

input
{
	margin-bottom: 4px;
	background-color: #fff;
	border-color: #AF956C;
	border-width: 1px;
	border-style: solid;
	color: #000;
	padding: 0 2px 0 2px;
}

/* Marius skriver ny  css ----------------------------------------- */
.ingress
{
	margin-bottom: 18px;
	font-size: 110%;
	line-height: 130%;
}

#rammetabell
{
	margin-left: auto;
	margin-right: auto;
}

#v-kant
{
	width: 10px;
	background-image: url(/images/vkant.jpg);
	background-repeat: repeat-y;
	background-position: -4px;
}

#h-kant
{
	width: 10px;
	background-image: url(/images/hkant.jpg);
	background-repeat: repeat-y;
	background-position: 0px;
}

#b-kant
{
	height: 12px;
	background-image: url(/images/bunnkant.jpg);
	background-repeat: no-repeat;
	background-position: -4px;
}

#hovedtabell
{
	margin-left: auto;
	margin-right: auto;
	background-color: #FFF;
	width: 976px;
}



#toppCont
{
	background-image: url(/images/topp.gif);
	background-repeat: no-repeat;
	width: 976px;
	height: 150px;
}

/* spaltebreddene ----------------------------------*/
td.spalte1
{    
    background-image: url(/images/menybg.gif);
    background-repeat: repeat-y;
    background-color: #fff;
    position: relative;
}

#spalte1Cont
{
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 21px;
	height: 100%;
	width: 203px;
}

td.spalte2
{	
	padding-bottom: 20px;
}

#spalte2Cont
{
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: left;
	width: 514px;
}

.hovedside #spalte2Cont { width:360px; }

#spalte2Cont#artikkelCont { margin-right: 10px; }

td.spalte3
{	
	padding-top: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}

#spalte3Cont
{
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	 width: 214px;
}

.hovedside #spalte3Cont { width:380px; padding-left: 0px;}

.sidespalteCont { width: 194px; }

/* venstremenyen --------------------------------------------------------------------------------- */
#mainmenucontainer
{
	width: 184px;
	margin-top: 20px;
	margin-left: 0px;
	margin-bottom: 68px;
	border-bottom: 1px solid #d7d1bb;
	top: 150px;
}

#menytopp { display: none; }
#menybunn_gml { height: 180px; }
#menybunn { height: 0px; }

#menybunnCont
{
    height: 70px;
    position: absolute;
    bottom: 88px;
    left: 0px;
}

#mainmenucontainer .list .li h4
{
	border-top: 1px solid #d7d1bb;
	background-color: #eae8e0;
	padding: 6px 10px 2px 15px;
	/* height: 20px; */
}



#mainmenucontainer .list .liaktiv H4
{
	border-top: 1px solid #d7d1bb;
	background-color: #f2f1ec;
	padding: 6px 10px 2px 15px;
}


#mainmenucontainer a:link, #mainmenucontainer a:visited, #mainmenucontainer h4
{
	color: #000;
	text-decoration: none;
	font-size: 12px;
	margin: 0px 0px 0px 0px;
}

#mainmenucontainer a:hover
{
	color: #000;
	text-decoration: underline;
}


#mainmenucontainer .list .li H4.aktiveunderpunkt
{
	border-top: 1px solid #d7d1bb;
	background-color: #f2f1ec;
	padding: 6px 10px 0px 15px;
	height: 20px;
}

#mainmenucontainer .list .li .list .li
{
	border-top: 0px solid #d7d1bb;
	background-color: #f2f1ec;
	padding: 0px 10px 0px 21px;
	height: auto;
	line-height: 110%;
}

#mainmenucontainer .list .liaktiv .list .li
{
	border-top: 0px solid #d7d1bb;
	background-color: #f2f1ec;
	padding: 0px 10px 6px 21px;
	height: auto;
	line-height: 110%;
}

#mainmenucontainer .list .li .list .liaktiv
{
	border-top: 0px solid #d7d1bb;
	background-color: #f2f1ec;
	padding: 0px 10px 0px 21px;
	height: auto;
	line-height: 110%;
}

#mainmenucontainer .list .li .list .li a:link, 
#mainmenucontainer .list .li .list .li a:visited, 
#mainmenucontainer .list .li .list .liaktiv a:link, 
#mainmenucontainer .list .li .list .liaktiv a:visited, 
#mainmenucontainer .list .liaktiv H4 a:link, 
#mainmenucontainer .list .liaktiv H4 a:visited,
#mainmenucontainer .list .li H4 a:link, 
#mainmenucontainer .list .li H4 a:visited
{
	display: block;
	padding-bottom: 3px;
}

#mainmenucontainer .list .li .list .liaktiv a:link, 
#mainmenucontainer .list .li .list .liaktiv a:visited, 
#mainmenucontainer .list .liaktiv H4 a:link, 
#mainmenucontainer .list .liaktiv H4 a:visited
{
	color: #AF956C;
}




/* kalenderen slik den vises på forsiden --------------------------------- */
#kalenderCont
{
	width: 360px;
	margin-right: 18px;
	background-image: url(/images/kalenderbakgrunn.gif);
	background-repeat: repeat-y;
}

#kalendersmalCont
{
	width: 250px;
	margin-right: 18px;
	background-image: url(/images/kalenderbakgrunn.gif);
	background-repeat: repeat-y;
}

#kalenderinnholdCont
{
	width: 360px;
	padding: 6px 0px 0px 0px;

}

#spalte2Cont #kalenderinnholdCont
{
	width: 460px;
	padding: 6px 0px 20px 0px;
}

#kalenderCont H2
{
	padding-bottom: 0px;
	margin-bottom: 0px;
}

#kalendertoppCont
{
	width: 330px;
	background-image: url(/images/kalendertopp.gif);
	background-repeat: no-repeat;
	padding: 20px 10px 20px 20px;
}

#kalendersmaltoppCont
{
	width: 220px;
	background-image: url(/images/kalendertopp.gif);
	background-repeat: no-repeat;
	padding: 20px 10px 20px 20px;
	border-right: #d7d1bb 1px solid;
	border-bottom: #d7d1bb 1px solid;
}

#kalenderbunnCont
{
	width: 360px;
	height: 32px;
	background-image: url(/images/kalenderbunn.gif);
	background-repeat: no-repeat;
}

#kalendersmalbunnCont
{
	width: 250px;
	height: 2px;
	background-image: url(/images/kalenderbunn.gif);
	background-repeat: no-repeat;
}

table#datooversikt
{
	background-color: #c5b59d;
	margin-top: 10px;
	margin-bottom: 20px;
}

/* Terje endret for å få enklere kalenderprogramering */
#datooversikt td
{
	background-color: #e5e5e5;
	text-align: right;
	vertical-align: bottom;
	padding-right: 6px;
	color: #000;
	font-size: 14px;
	font-weight: bold;
}

#datooversikt td.dag
{
	background-color: #eae8e0;
	width: 22px;
	color: #000;
	font-weight: bold;
}

#datooversikt td#maned, #datooversikt td.pil { text-align: center; }

#datooversikt td a:link, #datooversikt td a:visited
{
	color: #af956c;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

#datooversikt td.highlight
{
	font-size: 14px;
	font-weight: bold;
	background-color: #fff;
}

#datooversikt td.activedatoCont a:hover { text-decoration: underline; }
#kalenderCont H2 { margin: 0 0 0 20px; }

#sidebunn
{
	height: 67px;
	background-color: #eae8e0;
	border-top: #d7d1bb 1px solid;
	text-align: center;
	padding: 10px;
	color: #000;
	vertical-align: bottom;
	position: relative;
}

.bunnspalte {
	float: left;
	text-align: left;
	padding-top: 10px;
	padding-left: 60px;
}

div.li, div.li a
{
	font-size: 12px;
	color: #000;
}

div.arrangementCont
{
	border-bottom: #d7d1bb 1px solid;
	padding: 0 20px 6px 20px;
	margin-top: 0px;
	margin-bottom: 6px;
}

#spalte2Cont div.arrangementCont
{
	border-bottom: #d7d1bb 1px solid;
	padding: 0 0px 6px 0px;
	margin-top: 0px;
	margin-bottom: 6px;
}

.arrangementCont H3
{
	margin: 4px 0 4px 0;
}

.kalenderposttype
{
	font-size: 90%;
}

#kalenderinnholdCont H3 a:link, #kalenderinnholdCont H3 a:visited
{
	color: #AF956C;
	margin: 0 0 4px 0;
	text-decoration: none;
	font-size: 1.0em;
}

#kalenderinnholdCont H3 a:hover { text-decoration: underline; }
.arrangementCont p { margin: 0 0 0px 0; }

p.tidsrom
{
	padding: 6px 0 0px 0;
	margin: 0 0 2 0;
	font-size: 90%;
}

#spalte2Cont p.tidsrom
{
	padding: 6px 0 0px 0;
	margin: 0 0 2 0;
	font-size: 1.1em;
}

p.sted
{
	margin: 0 0 4px 0;
	font-size: 90%;
}

div.arrangementCont img
{
	float: right;
	margin: 0 0px 6px 10px;
}

/* Nyheter på forsiden ----------------------------------------- */
div.nyhetCont
{
	padding: 0 0px 0 0px;
	margin-bottom: 10px;
	clear: both;
}

.nyhetCont H3
{
	margin: 0 0 4px 0;
}

.nyhetCont p
{
	margin-bottom: 2px;
}

.nyhetCont H3 a:link, .nyhetCont H3 a:visited
{
	color: #AF956C;
	margin: 0 0 4px 0;
	text-decoration: none;
	font-size: 1.0em;
}

.nyhetCont H3 a:hover { text-decoration: underline; }

.nyhetCont p
{
	color: #000;
}

.nyhetslisteimageCont { float: left; }

p.dato
{
	padding: 6px 0 0px 0;
	margin: 0 0 2 0;
	font-size: 11px;
}

div.nyhetCont img
{
	float: left;
	margin: 0 10px 6px 0;
}

#teaserCont_gml { width: 354px; }

#teaserCont
{
	width: 184px;
	background-color: #EAE8E0;
	border-width: 1px 0px 1px 0px;
	border-color: #D7D1BB;
	border-style: solid;
}

#teaserCont H4 { text-align: center; }

.teaser
{
	/*float: left;*/
	margin-right: 5px;
	margin-bottom: 6px;
	margin-left: 10px;
	
}

#teaserCont H3
{

	margin: 24px 0 6px 0;
}

#lenkeCont
{
	width: 184px;
	padding-top: 20px;
}

.bildeblokkCont
{
	float: left;
	margin: 0 20px 10px 0;
}





/* Nyheter i sidespalte ---------------------------------------------------*/

#spalte3Cont .nyhetlisteCont 
{
	width: 178px;
	border: 2px solid #e7d0a8;
	padding: 5px 5px 5px 5px;
	margin-bottom: 10px;
	background-color: #f2f1ec;
}

#spalte3Cont .nyhetlisteCont .nyhetlisteimgCont { display: none; }

/* clearfix ----------------------------------------------------------------- */
.clearfix:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix { display: inline-block; }

/* Holly Hack Targets IE Win only \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }

/* End Holly Hack */
/* sidetopp ------------------------------------------------------------------*/
#hjemlenkeCont
{
	position: relative;
	top: 7px;
	left: 370px;
	width: 210px;
	height: 30px;
}

#hjemlenkeCont img
{
	width: 210px;
	height: 30px;
}

/* Terje lagt inn for å se at det er under kontroll vhis vi bruker standardfragmenter*/



div.sidespalteCont#stdassosiasjoner, 
.faktaCont, 
#spalte3Cont #artikkellisteCont, 
#archive_years  
{ margin-right: 20px; }

#stdassosiasjoner, 
.faktaCont, 
#nettressursCont, 
#vedleggCont, 
#assosiasjonsCont, 
#spalte3Cont #artikkellisteCont,
#archive_years
{ width: 180px; }

.faktaCont, #nettressursCont, 
#vedleggCont, 
#assosiasjonsCont,
#archive_years
{
	border: 2px solid #e7d0a8;
	padding: 5px 5px 5px 5px;
	margin-bottom: 10px;
	background-color: #f2f1ec;
}

h2.nettressurs, 
#vedleggCont h3, #nettressursCont h3, 
#assosiasjonsCont h3, #archive_years H3
{
	font-size: 16px;
	color: #d99730;
	margin-top: 0px;
	margin-bottom: 4px;
}

.faktaCont h3
{
	font-size: 14px;
	margin-top: 2px;
	margin-bottom: 4px;
}

.faktaCont  a:link, 
#nettressursCont a:link, 
#vedleggCont a:link, 
#assosiasjonsCont a:link, 
.faktaCont  a:visited, 
#nettressursCont a:visited, 
#vedleggCont a:visited,
#assosiasjonsCont a:visited
{
	color: #AF956C;
	text-decoration: none;
}

.faktaCont  a:hover, 
#nettressursCont  a:hover, 
#vedleggCont a:hover,
#assosiasjonsCont a:hover
{
	color: #AF956C;
	text-decoration: underline;
}

#spalte2Cont #vedleggliste
{
	border-width: 0;
}

#spalte2Cont #vedleggliste .li a:link, 
#spalte2Cont #vedleggliste .li a:visited
{
	display: block;
	margin-bottom: 6px;
	padding-left: 19px;
	color: #AF956C;
	background-image: url(/images/dokument.gif);
	background-repeat: no-repeat;
}

#spalte3Cont #vedleggCont .li a:link, 
#spalte3Cont #vedleggCont .li a:visited
{
	display: block;
	margin-bottom: 6px;
	padding-left: 19px;
	color: #AF956C;
	background-image: url(/images/dokument.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
}



#byline {
	margin-bottom: 10px;
}
#byline h3, #byline div{
	display: inline;
	margin-right: 5px;
	font-weight: normal;
	font-size: 14px;
}

#spalte2Cont #artikkellisteCont {
	border: 0px solid #EEEEEE;
	margin-top: 0px;
	padding: 0px;
}
#spalte2Cont #artikkellisteCont .li{
	margin-bottom: 4px;
}

#spalte3Cont #artikkellisteCont
{
	border: 0px solid #d7d1bb;
	margin-top: 0px;
	padding: 0px;
	line-height: 110%;
}
#spalte3Cont #artikkellisteCont .li, #assosiasjonsCont .li {
	margin-bottom: 6px;
}



#archive_years
{
	margin-bottom: 20px;
}

.engelsk { display: none; }

div.person {margin-bottom: 6px;}

#toppCont
{
	background-image: url(/images/topp_engelsk.gif);
	background-repeat: no-repeat;
	width: 976px;
	height: 150px;
}

#kalendertoppCont
{
	width: 330px;
	background-image: url(/images/kalendertopp_engelsk.gif);
	background-repeat: no-repeat;
	padding: 20px 10px 20px 20px;
}

.engelsk { display: block; }

.norsk { display: none; }

/* bildeserie ---------------------- */
#gallery { margin-bottom: 20px; }

.image-desc
{
	margin-top: 10px;
	font-size: 110%;
	font-style: italic;
}

.advance-link { font-size: 4px; }

.bildeserie .bildeCont
{
	width: 250px;
	float: left;
	margin-right: 10px;
}

.bildeserietittel
{
	width: 100%;
	clear: both;
	margin-top: 10px;
}

.slideshow img,
.bildeCont img {border: 0;}

.bildeCont img {margin-bottom: 2px;}

.bildebeskrivelse {margin-bottom: 4px;}

#gallery {margin-bottom: 10px;}

.nyhetCont .bildetekst {display: none;}

.personCont
{
    width: 100%;
    float: left;
    clear: right;
    margin-bottom: 20px;
}
.personoversikt .imagecont
{
    float: left;
    width: 130px;
    margin-right: 10px;
}

/* tilpasninger av kalenderwidget på kalendersiden */

.kalenderforside #spalte2Cont {
    width: 460px;
}

.kalenderforside #kalendersmaltoppCont {
    padding: 0;
    background-image: none;
    border: 0;
}

.kalenderforside #kalendersmalCont {
    padding: 0;
    background-image: none;
    width: 230px;
    margin-right: 0;
}


